/*------------------------------ 
	BUTTONS - BLAU
------------------------------*/
.btn-blues {
    color: #fff;
    width: 100px;
    height: 35px;
    cursor: pointer;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 1.0em;
    font-weight: bold;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border-width: 1px;
    border-color: #0053a6 #0053a6 #000;
    background-color: #6891e7;
    background-image: -moz-linear-gradient(top,#4495e7 0, #0053a6 100%);
    background-image: -ms-linear-gradient(top,#4495e7 0, #0053a6 100%);
    background-image: -o-linear-gradient(top,#4495e7 0, #0053a6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #4495e7),color-stop(100%, #0053a6));
    background-image: -webkit-linear-gradient(top,#4495e7 0,#0053a6 100%);
    background-image: linear-gradient(to bottom,#4495e7 0,#0053a6 100%);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .6);
    -moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    -ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    -webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#4495e7,EndColorStr=#0053a6);
    }
    
    .btn-blues:hover {
    border-color: #002d59 #002d59 #000;
    -moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, 0.25);
    -ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 1px 0 rgba(256, 256, 256, 0.55), 1px 1px 3px rgba(0, 0, 0, .25);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#3a8cdf ,EndColorStr=#0053a6);
    background-image: -moz-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
    background-image: -ms-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
    background-image: -o-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#3a8cdf),color-stop(100%,#0053a6));
    background-image: -webkit-linear-gradient(top,#3a8cdf 0,#0053a6 100%);
    background-image: linear-gradient(to bottom,#3a8cdf 0,#0053a6 100%);
    }
    
    .btn-blues:active {
    outline: none;
    border-color: #000 #002d59 #002d59;
    -moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2),0 1px 0 #fff;
    -ms-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2),0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.2),0 1px 0 #fff;
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.2),0 1px 0 #fff;
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#005ab4,EndColorStr=#175ea6);
    background-image: -moz-linear-gradient(top,#005ab4 0,#175ea6 100%);
    background-image: -ms-linear-gradient(top,#005ab4 0,#175ea6 100%);
    background-image: -o-linear-gradient(top,#005ab4 0,#175ea6 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#005ab4),color-stop(100%,#175ea6));
    background-image: -webkit-linear-gradient(top,#005ab4 0,#175ea6 100%);
    background-image: linear-gradient(to bottom,#005ab4 0,#175ea6 100%);
    }
    
    /*------------------------------ 
        BUTTON - TEASER - GRAU
    ------------------------------*/
    .btn-teaser {
    text-transform: uppercase;
    color: #716e70;
    width: 110px;
    height: 30px;
    cursor: pointer;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border-width: 1px;
    border-color: #FFF;
    background-color: #FFF;
    background-image: -moz-linear-gradient(top,#FFFFFF 0, #c7c8c9 100%);
    background-image: -ms-linear-gradient(top,#FFFFFF 0, #c7c8c9 100%);
    background-image: -o-linear-gradient(top,#FFFFFF 0, #c7c8c9 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(100%, #c7c8c9));
    background-image: -webkit-linear-gradient(top,#FFFFFF 0,#c7c8c9 100%);
    background-image: linear-gradient(to bottom,#FFFFFF 0,#c7c8c9 100%);
    /*text-shadow: 1px 1px 0 rgba(0, 0, 0, .6);*/
    /* -moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    -ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    -webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFF,EndColorStr=#c7c8c9);*/
    }
    
    .btn-teaser:hover, .btn-teaser:focus, .btn-teaser:active {
    outline: none;
    border-color: #FFF;
    /* -moz-box-shadow: 5px 5px 70px 0px rgba(256, 256, 256, 0.8);
    -ms-box-shadow: i5px 5px 70px 0px rgba(256, 256, 256, 0.8);
    -webkit-box-shadow: 5px 5px 70px 0px rgba(256, 256, 256, 0.8);
    box-shadow: 5px 5px 70px 0px rgba(256, 256, 256, 0.8);*/
    background-image: -moz-linear-gradient(top,#c7c8c9 0, #FFFFFF 100%);
    background-image: -ms-linear-gradient(top,#c7c8c9 0, #FFFFFF 100%);
    background-image: -o-linear-gradient(top,#c7c8c9 0, #FFFFFF 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #c7c8c9),color-stop(100%, #FFFFFF));
    background-image: -webkit-linear-gradient(top,#c7c8c9 0,#FFFFFF 100%);
    background-image: linear-gradient(to bottom,#c7c8c9 0,#FFFFFF 100%);
    webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -kthtml-transition: all 0.5s linear;
    transition: all 0.5s linear;
    }
    
    /*------------------------------ 
        BUTTON - KONTAKT - TÜRKIS
    ------------------------------*/
    .btn-kontakt {
    text-transform: uppercase;
    color: #FFF;
    width: 110px;
    height: 30px;
    cursor: pointer;
    font-family: Arial, Tahoma, sans-serif;
    font-size: 14px;
    font-weight: normal;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    border-width: 1px;
    border-color: #FFF;
    background-color: #0bbad4;
    background-image: -moz-linear-gradient(top,#0bbad4 0, #088a9e 100%);
    background-image: -ms-linear-gradient(top,#0bbad4 0, #088a9e 100%);
    background-image: -o-linear-gradient(top,#0bbad4 0, #088a9e 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #0bbad4),color-stop(100%, #088a9e));
    background-image: -webkit-linear-gradient(top,#0bbad4 0,#088a9e 100%);
    background-image: linear-gradient(to bottom,#0bbad4 0,#088a9e 100%);
    /*text-shadow: 1px 1px 0 rgba(0, 0, 0, .6);*/
    -moz-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    -ms-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    -webkit-box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    box-shadow: inset 0 1px 0 rgba(256, 256, 256, .35);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#0bbad4,EndColorStr=#088a9e);
    -webkit-transition: all 0.5s ease-out;;
            -moz-transition: all 0.5s ease-out;
            -o-transition: all 0.5s ease-out;
    }
    
    .btn-kontakt:hover, .btn-kontakt:focus, .btn-kontakt:active {
    outline: none;
    /*-moz-box-shadow: 5px 5px 20px 0px rgba(117, 117, 117, 0.8);
    -ms-box-shadow: i5px 5px 20px 0px rgba(117, 117, 117, 0.8);
    -webkit-box-shadow: 5px 5px 20px 0px rgba(117, 117, 117, 0.8);
    box-shadow: 5px 5px 20px 0px rgba(117, 117, 117, 0.8);*/
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#3a8cdf ,EndColorStr=#0053a6);
    background-image: -moz-linear-gradient(top,#088a9e 0, #0bbad4 100%);
    background-image: -ms-linear-gradient(top,#088a9e 0, #0bbad4 100%);
    background-image: -o-linear-gradient(top,#088a9e 0, #0bbad4 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #088a9e),color-stop(100%, #0bbad4));
    background-image: -webkit-linear-gradient(top,#088a9e 0,#0bbad4 100%);
    background-image: linear-gradient(to bottom,#088a9e 0,#0bbad4 100%);
    }